Apple bloquea versiones antiguas de Flash por posibles problemas de seguridad

ComponentesWorkspace

Para la protección de los usuarios de sus equipos Mac, la marca de Cupertino ha bloqueado versiones antiguas del software de Adobe con el que tampoco mantiene precisamente una tradición de buenas relaciones.

Hoy ha comunicado la marca de la manzana esta vulnerabilidad de seguridad que se contrarresta desactivando versiones antiguas del plug-in para las páginas web de Adobe Flash Player.

Apple ha procedido a actualizar conforme a esta circunstancia el navegador Safari de manera que los usuarios no necesitan hacer nada.

Ya a comienzos de este mismo año Apple colocó en la lista negra la última versión de Java (dos veces) debido a cuestiones de seguridad por riesgos de vulnerabilidad, y eso a pesa de que la propia Adobe ya efectúa sus propios controles de seguridad, de hecho este mes de febrero ya actualizó Flash para contrarrestar vulnerabilidades similares para OS X y Windows, una de ellas hace tan solo 3 días. Estas vulnerabilidades permitirían a atacantes acceder desde equipos remotos e instalar malware en estos equipos.

Los usuarios de las versiones vulnerables verán cómo en sus equipos aparece la alerta que bloquea el plug-in y Safari pedirá que se instale una versión actualizada.

vINQulo

Ars Technica

Leer la biografía del autor  Ocultar la biografía del autor